Subject: Project for Bill
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Jun 2000 12:32:00 -0700 (PDT)

I have another project for Bill I'd like for you to work on while I'm in 
Gillette.  Remember the deal with Dominion?  They let some saltwater get into 
our system and it cost boo-coos of money to fix and we are recouping those 
monies from their gas contract?  Well, there hasn't been any production at 
that meter for about 6 months and so there is nothing to offset against.  I'm 
leaving in your chair Gerald Lofton's schedule of monies still owed.  

Would you get Bill up to speed on the facts (I think you still may have the 
file) and have him draft a demand letter for the balance of the monies owed?

Thanks.